PDA

View Full Version : [ubuntu] [SOLVED] Claims I need Guile



redandgreen
December 11th, 2008, 11:29 AM
I downloaded a program called xbindkeys (link (http://hocwp.free.fr/xbindkeys/xbindkeys.html)) and when trying to install, it told me I needed a program called Guile. According to Synaptic, I already have this. Reinstalled it just in case, but no success. Does anyone have any idea what's going on?


* * *

Paqman
December 11th, 2008, 11:31 AM
Xbindkeys is in the repos. Make sure you have the universe repo enabled, then install it through Synaptic.

redandgreen
December 11th, 2008, 11:50 AM
Oops. That was idiotic.. Thank you!


* * *